Poll

What version of Abantecart are you currently using?

pre- version 1.1.5
0 (0%)
between  versions 1.1.6 and 1.1.9
1 (11.1%)
version 1.2.0
0 (0%)
version 1.2.1
0 (0%)
version 1.2.2
0 (0%)
version 1.2.3
0 (0%)
version 1.2.4
1 (11.1%)
version 1.2.5+
3 (33.3%)
I always like to upgrade when it comes out
4 (44.4%)
I am always concerned to upgrade
0 (0%)

Total Members Voted: 9

Author Topic: What Version are you using?  (Read 3325 times)

Offline llegrand

  • Hero Member
  • *****
  • Posts: 1275
  • Karma: +319/-2
    • View Profile
What Version are you using?
« on: January 19, 2016, 04:27:24 PM »
Hello fellow AbanteCart users.  As I relatively long -time user of AbanteCart (since 1.1.7)  and a frequent poster on the board  I have often wonder what we're all using for our current versions. 

Please take a moment to respond to the survey.  It may help admins and volunteer posters give better help,  and perhaps help extension writers to know how many versions to support so more can benefit.

Thanks for your time to respond.

Lee
« Last Edit: January 19, 2016, 04:36:15 PM by llegrand »

Offline webdevmerc

  • Full Member
  • ***
  • Posts: 172
  • Karma: +32/-1
    • View Profile
Re: What Version are you using?
« Reply #1 on: January 20, 2016, 09:17:20 AM »
I am on 1.2.4...I tend to upgrade a little bit after the new version is released and still formulating the best way to do this quickly with my custom changes...

Manual upgrade doesn't work very good since the system doesn't recognize it when you have changed the files so I'd like the developers to make that work better (I might be the only one though who seems to want this)...

Thank you for all your time and helpful posts here.

Offline pakfones

  • Newbie
  • *
  • Posts: 11
  • Karma: +1/-0
    • View Profile
Re: What Version are you using?
« Reply #2 on: April 01, 2016, 10:50:25 AM »
I am using latest version 1.2.6

Offline Nuno Neff

  • Newbie
  • *
  • Posts: 15
  • Karma: +3/-0
    • View Profile
Re: What Version are you using?
« Reply #3 on: October 30, 2016, 05:06:13 PM »
Im using Abantecart 1.2.8 but not in my live site, because there is still a lack of plugins that for me are essential, and in my opinion are to expensive compared to other cart shops. I hope to see more developers and more releases in the future so prices can drop down and certainly  more people can choose this cart for there business.

 

Cheap Prom dresses 2018